section.intro
  .container
    .row.text-center
      .col-md-12.col-sm-12.col-xs-12
        .heading-count
          img#prof_img(src="/assets/img/transparent_prof.png").img-fluid
          h2 ProfHacks 2021
          h3 Hacker Guide
        a.target-scroll.page-scroll(href="#emergency", target="_blank")
          i.fas.fa-chevron-down.fa-2x
